@charset "utf-8";

.syusyokuritsu{
	width: 100%;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
.support_taisei{
	width: 100%;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
.textImgWrapper {
	margin:0 0 20px 0;
}
.textBox {
	width: 61%;
	float: left;
}
.imgBox {
	width: 240px;
	float: right;
}


.support_img01 {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 25px;
	margin-left: 25px;
}

@media screen and (max-width:479px){
.support_img01 {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.textBox {
	width: 100%;
	margin-bottom: 10px;
}

.imgBox {
	width: 240px;
	float: none;	
	margin: auto;
	margin-bottom: 30px;

}
}
